mutation UpdateCustomer($input: UpdateCustomerInput!) {
    updateCustomer(input: $input) {
        customer {
            id
            legacyId
            firstName
            lastName
            email
        }
    }
}
